115000080761
115000034981

【さくらの専用サーバ】一部サーバモデルでリモートコンソールが利用出来ない

対象サービス・プラン
 

「さくらの専用サーバ」で特定のハードウェアとJavaバージョンをご利用の場合、コントロールパネルより、
リモートコンソール機能がご利用頂けない場合があります。

対象サーバモデル

  • Fujitsu製サーバ 全モデル

対象のJavaバージョン

  • Java 1.8.0_131-b11 以降

不具合の確認方法

コントロールパネルよりリモートコンソール機能を実行した際、以下のエラーが表示されます。

001.png

 

002.png

不具合が発生した場合

以下のいずれかの方法にて、リモートコンソール機能のご利用が可能となります。

注意事項

  • JavaのバージョンダウンおよびJavaポリシーファイルの編集は、PCのセキュリティレベルを低下させることにつながりますので、
    お客様ご自身で影響をご確認の上、作業を実施していただきますようお願い申し上げます。
  • Javaのバージョンダウン
    「対象のJavaバージョン」 以前のJavaをご利用の場合はリモートコンソール機能が正常にご利用いただけます。
  • Javaポリシーファイルの編集
    Javaインストールディレクトリ内の「java.security」ファイルを編集します。
    ※編集には管理者権限が必要です。
    例) C:\Program Files (x86)\Java\jre1.8.0_131\lib\security\java.security

変更前 ※赤色の部分を削除します。

# Note: This property is currently used by the JDK Reference
# implementation. It is not guaranteed to be examined and used by other
# implementations.
#
jdk.jar.disabledAlgorithms=MD2, MD5, RSA keySize < 1024

変更後

# Note: This property is currently used by the JDK Reference
# implementation. It is not guaranteed to be examined and used by other
# implementations.
#
jdk.jar.disabledAlgorithms=MD2, RSA keySize < 1024

さくらのサポート情報

メニューを閉じる